Announcement

Collapse
No announcement yet.

Still getting error msg

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Still getting error msg

    Even though the cat voice pack was updated I still get the message that it needs to be updated to work with the current voice pack. I am using the DORIS update.

  • #2
    I have the same problem - VA says that the version of the cat needs to be updated to work with this profile, and it is definitely installed, along with the other 10 packs!

    Comment


    • #3
      Redownload the Ships cat and run the installer. He has been updated to work
      1) I reject your reality.... and substitute my own
      2) Not to be used when upset... will void warranty
      3) Stoke me a clipper i will be back for dinner
      4) Never tell Gangrel to do anything... he will probably get it wrong
      WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

      Comment

      Working...
      X